package com.qgs.dc.influx.template;

import com.fasterxml.jackson.annotation.JsonPropertyOrder;
import com.influxdb.annotations.Column;
import com.influxdb.annotations.Measurement;
import lombok.Data;

import java.time.Instant;

/**
 * @Desc: ""
 * @Author: caixiang
 * @DATE: 2022/6/25 11:13
 */
@Data
@JsonPropertyOrder(value = {"time","transationId","argName","argValue"})
public class Event {

    private Instant time;

    private String transationId;

    private String argName;

    private Double argValue;
}
